<?php // pdf creation for certification 1

$pdf->SetFont('Arial','',7);

//$firstsent=html_entity_decode("Ai sensi e per gli effetti dell’ art. 5 del REG 01 Regolamento per la valutazione della conformità dei Dispositivi di Protezione Individuale");

//$firstsent = iconv('UTF-8', 'windows-1252', $firstsent);

//$secondsent=utf8_decode('secondo il Regolamento (UE) 2016/425 disponibile sul nostro sito web www.cimac.it');

//$thirdsent=utf8_decode('For the purposes of Article 6 of the REG 01 "Regulation for the assessment of the conformity of Personal Protective Equipment ');

//$foursent=utf8_decode('according to Regulation (EU) 2016/425" available on our website www.cimac.it');

// nota di testa

//$pdf->Cell(0,0,$firstsent,0,1);

//$pdf->Cell(0,9,$secondsent,0,1);

//$pdf->Cell(0,0,$thirdsent,0,1);

//$pdf->Cell(0,9,$foursent,0,1);

 //description table



include('pdfcreation/descriptiontablenocert.php');

$pdf->Ln();

// standards table

include('pdfcreation/standardstable.php');    

$pdf->Ln();

// m30info 

//include('pdfcreation/m30table.php');

$pdf->Ln();

// additionalinfo requirements

include('pdfcreation/addreqtable.php');

$pdf->Ln();

    

// additionalinfo 

include('pdfcreation/addinfotable.php');

$pdf->Ln();

    

    

    // chem table 

include('pdfcreation/chemtable.php');

$pdf->Ln();

    //trf option

include('pdfcreation/trfoptionnocert.php');

$pdf->Ln();

    

    //trf option

include('pdfcreation/fileattached.php');

$pdf->Ln();

$pdf->Ln();

    //header report contact

include('pdfcreation/headerreporttable.php');

$pdf->Ln();

    //header certificate contact

//include('pdfcreation/headercertificatetable.php');

//$pdf->Ln();

    //invoice contact

include('pdfcreation/invoicecontacttable.php');

$pdf->Ln();

    

// parts table 

include('pdfcreation/partstable.php');

$pdf->Ln();

    //Sign datatable

    

include('pdfcreation/signdatatablenocert.php');

$pdf->Ln();

?>